## citation-style-language-locales 0~20180122.15396c0

=== debian/changelog ===
citation-style-language-locales (0~20180122.15396c0-1) unstable; urgency=medium

  * Initial release (closes: #841019).

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Jan 2018 18:59:40 +0100
