=== debian/control ===
Source: citation-style-language-locales
Section: text
Priority: optional
Maintainer: gregor herrmann <gregoa@debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: http://citationstyles.org/
Vcs-Git: git://git.toastfreeware.priv.at/debian/citation-style-language-locales.git
Vcs-Browser: http://git.toastfreeware.priv.at/debian/citation-style-language-locales.git/

Package: citation-style-language-locales
Architecture: all
Depends: ${misc:Depends}
Description: Citation Style Language (CSL) citation locales
 Citation Style Language (CSL) is a popular open XML-based language to
 describe the formatting of citations and bibliographies. This package
 includes all available locales files from CitationStyles.org.
