## citation-style-language-locales 0~20200416.79845b0

=== debian/changelog ===
citation-style-language-locales (0~20200416.79845b0-1) unstable; urgency=medium

  * debian/watch: use uscan's git mode.
  * Import upstream version 0~20200416.79845b0.
  * Update years of packaging copyright.
  * Update upstream copyright notices.
  * Install new upstream CONTRIBUTING file.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Update Vcs-* fields.
  * Drop lintian override about Vcs-* URLs.
  * Use HTTPS for URLs in debian/*.
  * Bump debhelper-compat to 12.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 May 2020 18:12:32 +0200
