## citation-style-language-locales 0~20200506.cbb4596

=== debian/changelog ===
citation-style-language-locales (0~20200506.cbb4596-1) unstable; urgency=medium

  * Import upstream version 0~20200506.cbb4596.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 May 2020 17:47:50 +0200
