## citation-style-language-locales 0~20210218.81e7a4d

=== debian/changelog ===
citation-style-language-locales (0~20210218.81e7a4d-1) unstable; urgency=medium

  * Update filters in debian/gbp.conf.
  * Update years of packaging copyright.
  * Import upstream version 0~20210218.81e7a4d.
  * Update upstream copyright notices.
  * Declare compliance with Debian Policy 4.5.1.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Feb 2021 20:20:05 +0100
