=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: tony mancill <tmancill@debian.org>
 Section: text
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Vcs-Browser: https://git.toastfreeware.priv.at/debian/citation-style-language-locales.git
 Vcs-Git: https://git.toastfreeware.priv.at/debian/citation-style-language-locales.git
 Homepage: https://citationstyles.org/
