## citation-style-language-locales 0~20210806.7a507fc

=== debian/changelog ===
citation-style-language-locales (0~20210806.7a507fc-1) unstable; urgency=medium

  * Import upstream version 0~20210806.7a507fc.
  * Update debian/copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Aug 2021 03:24:12 +0200
