=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: text
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://git.toastfreeware.priv.at/debian/citation-style-language-locales.git
 Vcs-Git: https://git.toastfreeware.priv.at/debian/citation-style-language-locales.git
 Homepage: https://citationstyles.org/
