## citation-style-language-locales 0~20220412.d834200

=== debian/changelog ===
citation-style-language-locales (0~20220412.d834200-1) unstable; urgency=medium

  * Drop debian/gbp.conf.
    dgit stumbles over the removed .github directory.

  * Import upstream version 0~20220412.d834200.
  * Update years of packaging copyright.
  * Update upstream copyright notices.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Apr 2022 01:59:43 +0200
