## citation-style-language-locales 0~20230122.9b9366b

=== debian/changelog ===
citation-style-language-locales (0~20230122.9b9366b-1) unstable; urgency=medium

  * Import upstream version 0~20230122.9b9366b.
  * Update years of packaging copyright,
    refresh upstream copyright notices.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Feb 2023 23:27:55 +0100
