## citation-style-language-locales 0.0.6

=== debian/changelog ===
citation-style-language-locales (0.0.6-1) unstable; urgency=medium

  * Use git tags for releases.
  * Import upstream version 0.0.6.
  * Refresh debian/copyright.
  * debian/rules: drop get-orig-source target as we are using
    git tags now.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Aug 2023 00:12:54 +0200
