## citation-style-language-locales 0.0.11

=== debian/changelog ===
citation-style-language-locales (0.0.11-1) unstable; urgency=medium

  * Import upstream version 0.0.11.
  * debian/copyright.in: remove comment about building snapshots.
  * Update debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Dec 2023 21:29:46 +0100
