=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
    # there are no tests

gen-copyright:
	perl debian/gen-copyright
