## citation-style-language-locales 0.0.18

=== debian/changelog ===
citation-style-language-locales (0.0.18-1) unstable; urgency=medium

  * Import upstream version 0.0.18.
  * Update years of packaging copyright.
  * Refresh debian/copyright.
  * debian/rules: move comments out of empty target.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Mar 2024 01:05:38 +0100
