## citation-style-language-locales 0.0.77

=== debian/changelog ===
citation-style-language-locales (0.0.77-1) unstable; urgency=medium

  * Import upstream version 0.0.77.
  * Refresh upstream copyright notices.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Oct 2025 19:11:17 +0200
