## citation-style-language-locales 0.0.78

=== debian/changelog ===
citation-style-language-locales (0.0.78-1) unstable; urgency=medium

  * Import upstream version 0.0.78.
  * Update upstream copyright statements.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Nov 2025 02:32:31 +0100
