=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# there are no tests
override_dh_auto_test:

gen-copyright:
	perl debian/gen-copyright
