## citation-style-language-locales 0.0.79

=== debian/changelog ===
citation-style-language-locales (0.0.79-1) unstable; urgency=medium

  * Import upstream version 0.0.79.

 -- gregor herrmann <gregoa@debian.org>  Thu, 06 Nov 2025 23:36:16 +0100
