=== debian/control ===
Source: citation-style-language-locales
Standards-Version: 4.7.2
Maintainer: gregor herrmann <gregoa@debian.org>
Uploaders:
 tony mancill <tmancill@debian.org>,
Section: text
Build-Depends:
 debhelper-compat (= 13),
Vcs-Browser: https://git.toastfreeware.priv.at/debian/citation-style-language-locales.git
Vcs-Git: https://git.toastfreeware.priv.at/debian/citation-style-language-locales.git
Homepage: https://citationstyles.org/

Package: citation-style-language-locales
Architecture: all
Depends:
 ${misc:Depends},
Description: Citation Style Language (CSL) citation locales
 Citation Style Language (CSL) is a popular open XML-based language to
 describe the formatting of citations and bibliographies. This package
 includes all available locales files from CitationStyles.org.
