## citation-style-language-locales 0.0.80

=== debian/changelog ===
citation-style-language-locales (0.0.80-1) unstable; urgency=medium

  * Import upstream version 0.0.80.
  * Update upstream copyright statements.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Dec 2025 18:00:58 +0100
