## citation-style-language-locales 0.0.81

=== debian/changelog ===
citation-style-language-locales (0.0.81-1) unstable; urgency=medium

  * Import upstream version 0.0.81.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Wed, 31 Dec 2025 19:25:49 +0100
