## citation-style-language-locales 0.0.82

=== debian/changelog ===
citation-style-language-locales (0.0.82-1) unstable; urgency=medium

  * Import upstream version 0.0.82.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Jan 2026 01:59:09 +0100
